<!DOCTYPE html>
<html lang="en">

<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
   <meta name="description" content="">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="../node_modules/chartist/dist/chartist.min.css">
   <link rel="stylesheet" type="text/css" href="../node_modules/bootstrap/dist/css/bootstrap.css">
   <link rel="stylesheet" type="text/css" href="../src/css/style.css">
   <link rel="stylesheet" type="text/css" href="../src/css/media.css">
   <title>Task #6: Bootstrap dashboard2</title>
</head>

<html>

<body>
   <div class="sidebar d-flex flex-column flex-shrink-0" style="">
      <a class="nav-link pr-0" id="" href="#" role="button" data-toggle="dropdown" aria-haspopup="true"
         aria-expanded="true">
         <div class="avatar">
            <img class="rounded-circle avatar__img" src="../src/img/user.jpg" alt="">
         </div>
      </a>
      <ul class="nav nav-pills nav-flush flex-column mb-auto text-center">
         <li class="nav-item">
            <a href="#" class="nav-link active py-3 border-bottom" aria-current="page" title="" data-bs-toggle="tooltip"
               data-bs-placement="right" data-bs-original-title="Home">
               <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="#fff" class="bi bi-house"
                  viewBox="0 0 16 16">
                  <path fill-rule="evenodd"
                     d="M2 13.5V7h1v6.5a.5.5 0 0 0 .5.5h9a.5.5 0 0 0 .5-.5V7h1v6.5a1.5 1.5 0 0 1-1.5 1.5h-9A1.5 1.5 0 0 1 2 13.5zm11-11V6l-2-2V2.5a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5z" />
                  <path fill-rule="evenodd"
                     d="M7.293 1.5a1 1 0 0 1 1.414 0l6.647 6.646a.5.5 0 0 1-.708.708L8 2.207 1.354 8.854a.5.5 0 1 1-.708-.708L7.293 1.5z" />
               </svg>
            </a>
         </li>
         <li class="nav-item">
            <a href="#" class="nav-link py-3 border-bottom" title="" data-bs-toggle="tooltip" data-bs-placement="right"
               data-bs-original-title="Dashboard">
               <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="#fff" class="bi bi-calendar"
                  viewBox="0 0 16 16">
                  <path
                     d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
               </svg>
            </a>
         </li>
         <li class="nav-item">
            <a href="#" class="nav-link py-3 border-bottom" title="" data-bs-toggle="tooltip" data-bs-placement="right"
               data-bs-original-title="Orders">
               <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="#fff" class="bi bi-envelope"
                  viewBox="0 0 16 16">
                  <path
                     d="M0 4a2 2 0 0 1 2-2h12a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V4zm2-1a1 1 0 0 0-1 1v.217l7 4.2 7-4.2V4a1 1 0 0 0-1-1H2zm13 2.383-4.758 2.855L15 11.114v-5.73zm-.034 6.878L9.271 8.82 8 9.583 6.728 8.82l-5.694 3.44A1 1 0 0 0 2 13h12a1 1 0 0 0 .966-.739zM1 11.114l4.758-2.876L1 5.383v5.73z" />
               </svg>
            </a>
         </li>
         <li class="nav-item">
            <a href="#" class="nav-link py-3 border-bottom" title="" data-bs-toggle="tooltip" data-bs-placement="right"
               data-bs-original-title="Products">
               <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="#fff" class="bi bi-chat"
                  viewBox="0 0 16 16">
                  <path
                     d="M2.678 11.894a1 1 0 0 1 .287.801 10.97 10.97 0 0 1-.398 2c1.395-.323 2.247-.697 2.634-.893a1 1 0 0 1 .71-.074A8.06 8.06 0 0 0 8 14c3.996 0 7-2.807 7-6 0-3.192-3.004-6-7-6S1 4.808 1 8c0 1.468.617 2.83 1.678 3.894zm-.493 3.905a21.682 21.682 0 0 1-.713.129c-.2.032-.352-.176-.273-.362a9.68 9.68 0 0 0 .244-.637l.003-.01c.248-.72.45-1.548.524-2.319C.743 11.37 0 9.76 0 8c0-3.866 3.582-7 8-7s8 3.134 8 7-3.582 7-8 7a9.06 9.06 0 0 1-2.347-.306c-.52.263-1.639.742-3.468 1.105z" />
               </svg>
            </a>
         </li>
         <li class="nav-item">
            <a href="#" class="nav-link py-3 border-bottom" title="" data-bs-toggle="tooltip" data-bs-placement="right"
               data-bs-original-title="Customers">
               <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="#fff" class="bi bi-pin-map"
                  viewBox="0 0 16 16">
                  <path fill-rule="evenodd"
                     d="M3.1 11.2a.5.5 0 0 1 .4-.2H6a.5.5 0 0 1 0 1H3.75L1.5 15h13l-2.25-3H10a.5.5 0 0 1 0-1h2.5a.5.5 0 0 1 .4.2l3 4a.5.5 0 0 1-.4.8H.5a.5.5 0 0 1-.4-.8l3-4z" />
                  <path fill-rule="evenodd"
                     d="M8 1a3 3 0 1 0 0 6 3 3 0 0 0 0-6zM4 4a4 4 0 1 1 4.5 3.969V13.5a.5.5 0 0 1-1 0V7.97A4 4 0 0 1 4 3.999z" />
               </svg>
            </a>
         </li>
      </ul>
   </div> <!-- end sidebar -->
   <main class="main">
      <header class="header">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-8">
                  <nav class="navbar navbar-expand-lg navbar-light">
                     <div class="container-fluid">
                        <div class="navbar__name">
                           WELCOME! <br>
                           <div class="navbar__nameUser">Jane Doe</div>
                        </div>
                        <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                           data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                           aria-expanded="false" aria-label="Toggle navigation">
                           <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarSupportedContent">
                           <form class="d-flex">
                              <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                              <button class="btn btn-outline-success" type="submit">Search</button>
                           </form>
                        </div>
                     </div>
                  </nav>
               </div> <!-- col-8 -->
               <div class="col-lg-4 d-flex justify-content-end newProject__block">
                  <a href="#" class="newProject">New Project</a>
               </div>
            </div> <!-- end row -->
         </div> <!-- end container-fluid -->
      </header> <!-- end header -->
      <div class="container-fluid">
         <div class="row">
            <div class="col-12 col-xl-8">
               <div class="appointment rounded shadow-sm bg-white my-3">
                  <div class="row">
                     <div class="col-lg-6 col-xxl-5 border-end">
                        <div class="appointmentUpcoming p-3">
                           <h6 class="title">upcoming appointments</h6>
                           <ul class="appointmentUpcoming__list border-bottom">
                              <li class="appointmentUpcoming__item my-3">
                                 <div class="appointmentUpcoming__left d-flex pb-2">
                                    <div
                                       class="appointmentUpcoming__pic rounded-circle d-flex justify-content-center align-items-center me-2">
                                       <div class="appointmentUpcoming__pic-name">P</div>
                                    </div>
                                    <div class="appointmentUpcoming__info">
                                       <div class="appointmentUpcoming__name fw-bold">Peter Dawson</div>
                                       <div class="dayTime d-flex justify-content-between">
                                          <div class="day d-flex me-2">
                                             <div class="day__pic pe-2">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                   fill="currentColor" class="bi bi-calendar" viewBox="0 0 16 16">
                                                   <path
                                                      d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                                </svg>
                                             </div>
                                             <div class="day__time">6/01</div>
                                          </div>
                                          <div class="time d-flex">
                                             <div class="time__pic pe-1">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                   fill="currentColor" class="bi bi-clock" viewBox="0 0 16 16">
                                                   <path
                                                      d="M8 3.5a.5.5 0 0 0-1 0V9a.5.5 0 0 0 .252.434l3.5 2a.5.5 0 0 0 .496-.868L8 8.71V3.5z" />
                                                   <path
                                                      d="M8 16A8 8 0 1 0 8 0a8 8 0 0 0 0 16zm7-8A7 7 0 1 1 1 8a7 7 0 0 1 14 0z" />
                                                </svg>
                                             </div>
                                             <div class="time__hour">15.00hs</div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                                 <div class="appointmentUpcoming__btn">
                                    <button type="button" class="btn btn-my">Cancel</button>
                                 </div>
                              </li> <!-- end appointmentUpcoming__item -->
                              <li class="appointmentUpcoming__item my-3">
                                 <div class="appointmentUpcoming__left d-flex pb-2">
                                    <div
                                       class="appointmentUpcoming__pic rounded-circle d-flex justify-content-center align-items-center me-2">
                                       <div class="appointmentUpcoming__pic-name">G</div>
                                    </div>
                                    <div class="appointmentUpcoming__info">
                                       <div class="appointmentUpcoming__name fw-bold">Gina Stewart</div>
                                       <div class="dayTime d-flex justify-content-between">
                                          <div class="day d-flex me-2">
                                             <div class="day__pic pe-2">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                   fill="currentColor" class="bi bi-calendar" viewBox="0 0 16 16">
                                                   <path
                                                      d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                                </svg>
                                             </div>
                                             <div class="day__time">6/01</div>
                                          </div>
                                          <div class="time d-flex">
                                             <div class="appointmentUpcoming__time-pic pe-1">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                   fill="currentColor" class="bi bi-clock" viewBox="0 0 16 16">
                                                   <path
                                                      d="M8 3.5a.5.5 0 0 0-1 0V9a.5.5 0 0 0 .252.434l3.5 2a.5.5 0 0 0 .496-.868L8 8.71V3.5z" />
                                                   <path
                                                      d="M8 16A8 8 0 1 0 8 0a8 8 0 0 0 0 16zm7-8A7 7 0 1 1 1 8a7 7 0 0 1 14 0z" />
                                                </svg>
                                             </div>
                                             <div class="time__hour">15.00hs</div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                                 <div class="appointmentUpcoming__btn">
                                    <button type="button" class="btn btn-my">Cancel</button>
                                 </div>
                              </li> <!-- end appointmentUpcoming__item -->
                              <li class="appointmentUpcoming__item my-3">
                                 <div class="appointmentUpcoming__left d-flex pb-2">
                                    <div
                                       class="appointmentUpcoming__pic rounded-circle d-flex justify-content-center align-items-center me-2">
                                       <div class="appointmentUpcoming__pic-name">J</div>
                                    </div>
                                    <div class="appointmentUpcoming__info">
                                       <div class="appointmentUpcoming__name fw-bold">Janet Smith</div>
                                       <div class="dayTime d-flex justify-content-between">
                                          <div class="day d-flex me-2">
                                             <div class="day__pic pe-2">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                   fill="currentColor" class="bi bi-calendar" viewBox="0 0 16 16">
                                                   <path
                                                      d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                                </svg>
                                             </div>
                                             <div class="day__time">6/01</div>
                                          </div>
                                          <div class="time d-flex">
                                             <div class="appointmentUpcoming__time-pic pe-1">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                   fill="currentColor" class="bi bi-clock" viewBox="0 0 16 16">
                                                   <path
                                                      d="M8 3.5a.5.5 0 0 0-1 0V9a.5.5 0 0 0 .252.434l3.5 2a.5.5 0 0 0 .496-.868L8 8.71V3.5z" />
                                                   <path
                                                      d="M8 16A8 8 0 1 0 8 0a8 8 0 0 0 0 16zm7-8A7 7 0 1 1 1 8a7 7 0 0 1 14 0z" />
                                                </svg>
                                             </div>
                                             <div class="time__hour">15.00hs</div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                                 <div class="appointmentUpcoming__btn">
                                    <button type="button" class="btn btn-my">Cancel</button>
                                 </div>
                              </li> <!-- end appointmentUpcoming__item -->
                           </ul> <!-- end appointmentUpcoming__list -->
                           <ul class="appointmentUpcoming__list">
                              <li class="appointmentUpcoming__item my-3">
                                 <div class="appointmentUpcoming__left d-flex pb-2">
                                    <div
                                       class="appointmentUpcoming__pic rounded-circle d-flex justify-content-center align-items-center me-2">
                                       <div class="appointmentUpcoming__pic-name">M</div>
                                    </div>
                                    <div class="appointmentUpcoming__info">
                                       <div class="appointmentUpcoming__name fw-bold">Mia Wilde</div>
                                       <div class="dayTime d-flex justify-content-between">
                                          <div class="day d-flex me-2">
                                             <div class="day__pic pe-2">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                   fill="currentColor" class="bi bi-calendar" viewBox="0 0 16 16">
                                                   <path
                                                      d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                                </svg>
                                             </div>
                                             <div class="day__time">7/01</div>
                                          </div>
                                          <div class="time d-flex">
                                             <div class="appointmentUpcoming__time-pic pe-1">
                                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16"
                                                   fill="currentColor" class="bi bi-clock" viewBox="0 0 16 16">
                                                   <path
                                                      d="M8 3.5a.5.5 0 0 0-1 0V9a.5.5 0 0 0 .252.434l3.5 2a.5.5 0 0 0 .496-.868L8 8.71V3.5z" />
                                                   <path
                                                      d="M8 16A8 8 0 1 0 8 0a8 8 0 0 0 0 16zm7-8A7 7 0 1 1 1 8a7 7 0 0 1 14 0z" />
                                                </svg>
                                             </div>
                                             <div class="time__hour">15.00hs</div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                                 <div class="appointmentUpcoming__btn">
                                    <button type="button" class="btn btn-my">Cancel</button>
                                 </div>
                              </li> <!-- end appointmentUpcoming__item -->
                           </ul>
                        </div> <!-- end appointmentUpcoming -->
                     </div> <!-- end col-5 -->
                     <div class="col-lg-6 col-xxl-7">
                        <div class="calendar p-3">
                           <div class="calendar__top d-flex justify-content-between">
                              <div class="calendar__leftArrow">
                                 <a href="#" class="calendar__leftArrow-link">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                                       class="bi bi-arrow-left" viewBox="0 0 16 16">
                                       <path fill-rule="evenodd"
                                          d="M15 8a.5.5 0 0 0-.5-.5H2.707l3.147-3.146a.5.5 0 1 0-.708-.708l-4 4a.5.5 0 0 0 0 .708l4 4a.5.5 0 0 0 .708-.708L2.707 8.5H14.5A.5.5 0 0 0 15 8z" />
                                    </svg>
                                 </a>
                              </div>
                              <div class="calendar__date d-flex flex-column align-items-center">
                                 <h6 class="calendar__month text-uppercase">january</h6>
                                 <h6 class="calendar__year">2020</h6>
                              </div>
                              <div class="calendar__rightArrow">
                                 <a href="#" class="calendar__rightArrow-link">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                                       class="bi bi-arrow-right" viewBox="0 0 16 16">
                                       <path fill-rule="evenodd"
                                          d="M1 8a.5.5 0 0 1 .5-.5h11.793l-3.147-3.146a.5.5 0 0 1 .708-.708l4 4a.5.5 0 0 1 0 .708l-4 4a.5.5 0 0 1-.708-.708L13.293 8.5H1.5A.5.5 0 0 1 1 8z" />
                                    </svg>
                                 </a>
                              </div>
                           </div> <!-- end calendar__top -->
                           <table class="table table-borderless">
                              <thead>
                                 <tr>
                                    <th>Su</th>
                                    <th>Mo</th>
                                    <th>Tu</th>
                                    <th>We</th>
                                    <th>Th</th>
                                    <th>Fr</th>
                                    <th>Sa</th>
                                 </tr>
                              </thead>
                              <tbody>
                                 <tr>
                                    <td class="color-violet"></td>
                                    <td></td>
                                    <td></td>
                                    <td>1</td>
                                    <td>2</td>
                                    <td>3</td>
                                    <td>4</td>
                                 </tr>
                                 <tr>
                                    <td class="color-violet">5</td>
                                    <td class="calendar__today rounded">6</td>
                                    <td>7</td>
                                    <td>8</td>
                                    <td>9</td>
                                    <td>10</td>
                                    <td>11</td>
                                 </tr>
                                 <tr>
                                    <td class="color-violet">12</td>
                                    <td>13</td>
                                    <td>14</td>
                                    <td class="calendar__next rounded">15</td>
                                    <td class="calendar__nextLight">16</td>
                                    <td class="calendar__nextLight">17</td>
                                    <td class="calendar__next rounded">18</td>
                                 </tr>
                                 <tr>
                                    <td class="color-violet">19</td>
                                    <td>20</td>
                                    <td>21</td>
                                    <td>22</td>
                                    <td>23</td>
                                    <td>24</td>
                                    <td>25</td>
                                 </tr>
                                 <tr>
                                    <td class="color-violet">26</td>
                                    <td>27</td>
                                    <td>28</td>
                                    <td>29</td>
                                    <td>30</td>
                                    <td>31</td>
                                    <td></td>
                                 </tr>
                              </tbody>
                           </table>
                        </div> <!-- end calendar -->
                     </div> <!-- end col-xxl-7 -->
                  </div> <!-- end row -->
               </div> <!-- end appointment -->
               <div class="statistics rounded shadow-sm bg-white my-3">
                  <div class="row">
                     <div class="col-12 col-lg-8 col-xxl-9 border-end">
                        <div class="processes p-3">
                           <div class="processes__top">
                              <h6 class="title">statistics</h6>
                              <div class="processes__subtitle">
                                 Processes
                              </div>
                           </div>
                           <ul class="processes__list py-3">
                              <li class="backEnd processes__item overdue p-3">
                                 <div class="processes__percentage">
                                    <svg id="progress-ring" width="120" height="120">
                                       <circle id="backEnd" class="progress-ring__circle" stroke="#eacf29"
                                          stroke-width="4" cx="60" cy="60" r="52" fill="transparent" />
                                    </svg>
                                    <div class="processes__percentageNum">25</div>
                                    <div class="processes__percentageMark">%</div>
                                 </div>
                                 <div class="processes__title fw-bold">Back End</div>
                                 <button class="btn processes__btn">Overdue</button>
                              </li>
                              <li class="frontEnd processes__item delayed p-3">
                                 <div class="processes__percentage">
                                    <svg id="progress-ring" width="120" height="120">
                                       <circle id="frontEnd" class="progress-ring__circle" stroke="#7a6cce"
                                          stroke-width="4" cx="60" cy="60" r="52" fill="transparent" />
                                    </svg>
                                    <div class="processes__percentageNum">50</div>
                                    <div class="processes__percentageMark">%</div>
                                 </div>
                                 <div class="processes__title fw-bold">Front End</div>
                                 <button class="btn processes__btn">Delayed</button>
                              </li>
                              <li class="design processes__item onTrack p-3">
                                 <div class="processes__percentage">
                                    <svg id="progress-ring" width="120" height="120">
                                       <circle id="design" class="progress-ring__circle" stroke="#6fc792"
                                          stroke-width="4" cx="60" cy="60" r="52" fill="transparent" />
                                    </svg>
                                    <div class="processes__percentageNum">62</div>
                                    <div class="processes__percentageMark">%</div>
                                 </div>
                                 <div class="processes__title fw-bold">Design</div>
                                 <button class="btn processes__btn">On track</button>
                              </li>
                              <li class="copyright processes__item onTrack p-3">
                                 <div class="processes__percentage">
                                    <svg id="progress-ring" width="120" height="120">
                                       <circle id="copyright" class="progress-ring__circle" stroke="#6fc792"
                                          stroke-width="4" cx="60" cy="60" r="52" fill="transparent" />
                                    </svg>
                                    <div class="processes__percentageNum">75</div>
                                    <div class="processes__percentageMark">%</div>
                                 </div>
                                 <div class="processes__title fw-bold">Copyrighting</div>
                                 <button class="btn processes__btn">On track</button>
                              </li>
                           </ul> <!-- end processes__list -->
                        </div> <!-- end processes -->
                     </div> <!-- end col-xxl-9 -->
                     <div class="col-12 col-lg-4 col-xxl-3">
                        <div class="deadlines p-3">
                           <div class="dots">
                              <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                                 class="bi bi-three-dots" viewBox="0 0 16 16">
                                 <path
                                    d="M3 9.5a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3zm5 0a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3zm5 0a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3z" />
                              </svg>
                           </div>
                           <h6 class="title deadlines__title">Deadlines</h6>
                           <ul class="deadlines__list">
                              <li class="deadlines__item overdue">
                                 <div class="deadlines__item-title">Back End</div>
                                 <div class="deadlines__item-bottom">
                                    <div class="progress-bar" style="--width: 25"></div>
                                    <div class="day d-flex align-items-center">
                                       <div class="day__pic pe-2">
                                          <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12"
                                             fill="currentColor" class="bi bi-calendar" viewBox="0 0 16 16">
                                             <path
                                                d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                          </svg>
                                       </div>
                                       <div class="day__time">30/01</div>
                                    </div>
                                 </div>
                              </li>
                              <li class="deadlines__item delayed">
                                 <div class="deadlines__item-title">Front End</div>
                                 <div class="deadlines__item-bottom">
                                    <div class="progress-bar" style="--width: 50"></div>
                                    <div class="day d-flex align-items-center">
                                       <div class="day__pic pe-2">
                                          <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12"
                                             fill="currentColor" class="bi bi-calendar" viewBox="0 0 16 16">
                                             <path
                                                d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                          </svg>
                                       </div>
                                       <div class="day__time">25/01</div>
                                    </div>
                                 </div>
                              </li>
                              <li class="deadlines__item onTrack">
                                 <div class="deadlines__item-title">Design</div>
                                 <div class="deadlines__item-bottom">
                                    <div class="progress-bar" style="--width: 62"></div>
                                    <div class="day d-flex align-items-center">
                                       <div class="day__pic pe-2">
                                          <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12"
                                             fill="currentColor" class="bi bi-calendar" viewBox="0 0 16 16">
                                             <path
                                                d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                          </svg>
                                       </div>
                                       <div class="day__time">12/01</div>
                                    </div>
                                 </div>
                              </li>
                              <li class="deadlines__item onTrack">
                                 <div class="deadlines__item-title">Copyrighting</div>
                                 <div class="deadlines__item-bottom">
                                    <div class="progress-bar" style="--width: 75"></div>
                                    <div class="day d-flex align-items-center">
                                       <div class="day__pic pe-2">
                                          <svg xmlns="http://www.w3.org/2000/svg" width="12" height="12"
                                             fill="currentColor" class="bi bi-calendar" viewBox="0 0 16 16">
                                             <path
                                                d="M3.5 0a.5.5 0 0 1 .5.5V1h8V.5a.5.5 0 0 1 1 0V1h1a2 2 0 0 1 2 2v11a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V3a2 2 0 0 1 2-2h1V.5a.5.5 0 0 1 .5-.5zM1 4v10a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V4H1z" />
                                          </svg>
                                       </div>
                                       <div class="day__time">6/01</div>
                                    </div>
                                 </div>
                              </li>
                           </ul>
                        </div> <!-- end deadlines -->
                     </div> <!-- end col-xxl-3 -->
                  </div> <!-- end row -->
               </div> <!-- end statistics -->
            </div> <!-- end col-8 -->
            <div class="col-12 col-xl-4">
               <div class="goal rounded shadow-sm p-3 my-3">
                  <div class="goal__top">
                     <div class="goal__info">
                        <div class="goal__title text-uppercase">Monthly goal</div>
                        <div class="goal__month">January</div>
                     </div>
                     <form action="" class="goal__form">
                        <select class="form-select" aria-label="">
                           <option selected>Monthly</option>
                           <option value="January">January</option>
                           <option value="February">February</option>
                           <option value="March">March</option>
                           <option value="April">April</option>
                           <option value="May">May</option>
                           <option value="June">June</option>
                           <option value="July">July</option>
                           <option value="August">August</option>
                           <option value="September">September</option>
                           <option value="October">October</option>
                           <option value="November">November</option>
                           <option value="December">December</option>
                        </select>
                     </form>
                  </div>
                  <div class="goal__bottom">
                     <div class="goal__icon fs-4">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                           class="bi bi-currency-dollar" viewBox="0 0 16 16">
                           <path
                              d="M4 10.781c.148 1.667 1.513 2.85 3.591 3.003V15h1.043v-1.216c2.27-.179 3.678-1.438 3.678-3.3 0-1.59-.947-2.51-2.956-3.028l-.722-.187V3.467c1.122.11 1.879.714 2.07 1.616h1.47c-.166-1.6-1.54-2.748-3.54-2.875V1H7.591v1.233c-1.939.23-3.27 1.472-3.27 3.156 0 1.454.966 2.483 2.661 2.917l.61.162v4.031c-1.149-.17-1.94-.8-2.131-1.718H4zm3.391-3.836c-1.043-.263-1.6-.825-1.6-1.616 0-.944.704-1.641 1.8-1.828v3.495l-.2-.05zm1.591 1.872c1.287.323 1.852.859 1.852 1.769 0 1.097-.826 1.828-2.2 1.939V8.73l.348.086z" />
                        </svg>
                     </div>
                     <div class="goal__summ fs-1">1.000.000</div>
                  </div>
               </div> <!-- end goal -->
               <div class="projection rounded shadow-sm bg-white my-3 p-3">
                  <div class="dots">
                     <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                        class="bi bi-three-dots" viewBox="0 0 16 16">
                        <path
                           d="M3 9.5a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3zm5 0a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3zm5 0a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3z" />
                     </svg>
                  </div>
                  <div class="projection__info">
                     <div class="projection__title text-uppercase">projection</div>
                     <div class="projection__month">January <span class="projection__day">4th</span></div>
                  </div>
                  <div class="projection__bottom">
                     <div class="projection__diagram ct-chart ct-perfect-fourth"></div>
                     <div class="projection__money">
                        <div class="projection__icon">
                           <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor"
                              class="bi bi-currency-dollar" viewBox="0 0 16 16">
                              <path
                                 d="M4 10.781c.148 1.667 1.513 2.85 3.591 3.003V15h1.043v-1.216c2.27-.179 3.678-1.438 3.678-3.3 0-1.59-.947-2.51-2.956-3.028l-.722-.187V3.467c1.122.11 1.879.714 2.07 1.616h1.47c-.166-1.6-1.54-2.748-3.54-2.875V1H7.591v1.233c-1.939.23-3.27 1.472-3.27 3.156 0 1.454.966 2.483 2.661 2.917l.61.162v4.031c-1.149-.17-1.94-.8-2.131-1.718H4zm3.391-3.836c-1.043-.263-1.6-.825-1.6-1.616 0-.944.704-1.641 1.8-1.828v3.495l-.2-.05zm1.591 1.872c1.287.323 1.852.859 1.852 1.769 0 1.097-.826 1.828-2.2 1.939V8.73l.348.086z" />
                           </svg>
                        </div>
                        <div class="projection__summ fs-2">265.000</div>
                     </div>
                  </div>
               </div> <!-- end projection -->
               <div class="chat rounded shadow-sm bg-white my-3 p-3">
                  <div class="chat-top d-flex justify-content-between align-items-center">
                     <div class="chat-title text-uppercase">
                        chat
                     </div>
                     <div class="dots">
                        <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" fill="currentColor"
                           class="bi bi-three-dots" viewBox="0 0 16 16">
                           <path
                              d="M3 9.5a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3zm5 0a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3zm5 0a1.5 1.5 0 1 1 0-3 1.5 1.5 0 0 1 0 3z" />
                        </svg>
                     </div>
                  </div> <!-- end chat-top -->
                  <div class="chat-bottom">
                     <ul class="chat-list">
                        <li class="chat__item d-flex">
                           <a href="javascript:void(0)"
                              class="chat-link d-flex text-decoration-none justify-content-between">
                              <div class="chat__item-column d-flex">
                                 <div
                                    class="chat-icon rounded-circle d-flex justify-content-center align-items-center me-2">
                                    P</div>
                                 <div class="chat-info d-flex flex-column ">
                                    <div class="chat-name fw-bold">Peter Dawson</div>
                                    <div class="chat-position">Developer</div>
                                 </div>
                              </div>
                              <div class="chat__item-column pe-2">
                                 <div class="chat-status chat-status--active">Active</div>
                                 <div class="chat-status-icon chat-status-icon--active"></div>
                              </div>
                           </a>
                        </li>
                        <li class="chat__item d-flex">
                           <a href="javascript:void(0)"
                              class="chat-link d-flex text-decoration-none justify-content-between">
                              <div class="chat__item-column d-flex">
                                 <div
                                    class="chat-icon rounded-circle d-flex justify-content-center align-items-center me-2">
                                    G</div>
                                 <div class="chat-info d-flex flex-column ">
                                    <div class="chat-name fw-bold">Gina Stewart</div>
                                    <div class="chat-position">Designer</div>
                                 </div>
                              </div>
                              <div class="chat__item-column pe-2">
                                 <div class="chat-status chat-status--active">Active</div>
                                 <div class="chat-status-icon chat-status-icon--active"></div>
                              </div>
                           </a>
                        </li>
                        <li class="chat__item d-flex">
                           <a href="javascript:void(0)"
                              class="chat-link d-flex text-decoration-none justify-content-between">
                              <div class="chat__item-column d-flex">
                                 <div
                                    class="chat-icon rounded-circle d-flex justify-content-center align-items-center me-2">
                                    J</div>
                                 <div class="chat-info d-flex flex-column ">
                                    <div class="chat-name fw-bold">Janet Smith</div>
                                    <div class="chat-position">Front end developer</div>
                                 </div>
                              </div>
                              <div class="chat__item-column pe-2">
                                 <div class="chat-status chat-status--active">Active</div>
                                 <div class="chat-status-icon chat-status-icon--active"></div>
                              </div>
                           </a>
                        </li>
                        <li class="chat__item d-flex">
                           <a href="javascript:void(0)"
                              class="chat-link d-flex text-decoration-none justify-content-between">
                              <div class="chat__item-column d-flex">
                                 <div
                                    class="chat-icon rounded-circle d-flex justify-content-center align-items-center me-2">
                                    M</div>
                                 <div class="chat-info d-flex flex-column ">
                                    <div class="chat-name fw-bold">Mia Wilde</div>
                                    <div class="chat-position">Copyrighter</div>
                                 </div>
                              </div>
                              <div class="chat__item-column pe-2">
                                 <div class="chat-status chat-status--busy">Busy</div>
                                 <div class="chat-status-icon chat-status-icon--busy"></div>
                              </div>
                           </a>
                        </li>
                        <li class="chat__item d-flex">
                           <a href="javascript:void(0)"
                              class="chat-link d-flex text-decoration-none justify-content-between">
                              <div class="chat__item-column d-flex">
                                 <div
                                    class="chat-icon rounded-circle d-flex justify-content-center align-items-center me-2">
                                    J</div>
                                 <div class="chat-info d-flex flex-column ">
                                    <div class="chat-name fw-bold">Janet Smith</div>
                                    <div class="chat-position">Front end developer</div>
                                 </div>
                              </div>
                              <div class="chat__item-column pe-2">
                                 <div class="chat-status chat-status--active">Active</div>
                                 <div class="chat-status-icon chat-status-icon--active"></div>
                              </div>
                           </a>
                        </li>
                        <li class="chat__item d-flex">
                           <a href="javascript:void(0)"
                              class="chat-link d-flex text-decoration-none justify-content-between">
                              <div class="chat__item-column d-flex">
                                 <div
                                    class="chat-icon rounded-circle d-flex justify-content-center align-items-center me-2">
                                    M</div>
                                 <div class="chat-info d-flex flex-column ">
                                    <div class="chat-name fw-bold">Mia Wilde</div>
                                    <div class="chat-position">Copyrighter</div>
                                 </div>
                              </div>
                              <div class="chat__item-column pe-2">
                                 <div class="chat-status chat-status--busy">Busy</div>
                                 <div class="chat-status-icon chat-status-icon--busy"></div>
                              </div>
                           </a>
                        </li>
                     </ul>
                  </div> <!-- end chat-bottom  -->
               </div> <!-- end chat -->
            </div> <!-- end col-4 -->
         </div> <!-- end row -->
      </div> <!-- end container-fluid -->
   </main> <!-- end main -->
   <script src="../node_modules/chartist/dist/chartist.min.js"></script>
   <script src="../node_modules/bootstrap/dist/js/bootstrap.js"></script>
   <script src="../src/js/main.js"></script>
</body>

</html>